#wa-compimage-l09o7hhy42rluo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l09o7hhy42ro0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-l09o7hhy42rqwo {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l09poe9j64em74 {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-l09o7hhy50jd2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 10px;border-style:solid; border-color:#999999;padding:10px 10px 10px 10px;}
#wa-comptext-l09o7hhy50jf68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#1b2d3b;padding:30px 30px 10px 30px;}
#wa-comptext-l09o7hhy50jins {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-l09o7hhy50jkr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l09oc23d6357a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l09oc2pu6355w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l09oibqr6qf8zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 10px;border-style:solid; border-color:#999999;padding:10px 10px 10px 10px;}
#wa-container-l09o7hhy439ksg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l09o7hhy439ksg>.row>.clearfix {margin-bottom:0px;}
#wa-container-l09o7hhy439ksg>.wa-container-vspacer {height:0px;}
#wa-container-l09o7hhy439mkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 50px 10px;}
#wa-container-l09o7hhy439mkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-l09o7hhy439mkw>.wa-container-vspacer {height:0px;}
#wa-row-l09o7hhy4u3uow {margin:0px 0px;}
#wa-row-l09o7hhy4u3uow>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3uvc {margin:0px 0px;}
#wa-row-l09o7hhy4u3uvc>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3v1s {margin:0px 0px;}
#wa-row-l09o7hhy4u3v1s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3y9s {margin:0px 0px;}
#wa-row-l09o7hhy4u3y9s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3zcg {margin:0px 0px;}
#wa-row-l09o7hhy4u3zcg>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3zvs {margin:0px 0px;}
#wa-row-l09o7hhy4u3zvs>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u41uo {margin:0px 0px;}
#wa-row-l09o7hhy4u41uo>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u4214 {margin:0px -7px;}
#wa-row-l09o7hhy4u4214>div {padding: 0px 7px;}
#wa-row-l09o7hhy4u433s {margin:0px 0px;}
#wa-row-l09o7hhy4u433s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u43a8 {margin:0px 0px;}
#wa-row-l09o7hhy4u43a8>div {padding: 0px 0px;}
#wa-row-l09o7hhy5196kg>.wa-item-rowspacer {height:50px;}
#wa-row-l09o7hhy5196w0>.wa-item-rowspacer {height:50px;}
#wa-row-l09o7hhy5197ow>.wa-item-rowspacer {height:50px;}
#wa-row-l09o7hhy519868>.wa-item-rowspacer {height:50px;}
#wa-row-l09o7hhy5199ao>.wa-item-rowspacer {height:50px;}
#wa-row-l09o7hhy519a3k>.wa-item-rowspacer {height:10px;}
#wa-row-l09ohpw24vtyxc {margin:0px 0px;}
#wa-row-l09ohpw24vtyxc>div {padding: 0px 0px;}
#wa-row-l09ohsug4vu03c>.wa-item-rowspacer {height:30px;}
#wa-row-l09poe9j4vtzg0 {margin:0px 0px;}
#wa-row-l09poe9j4vtzg0>div {padding: 0px 0px;}
#wa-row-l09psqnb4zm1ug>.wa-item-rowspacer {height:30px;}
#wa-row-l09pw7u64zlxts>.wa-item-rowspacer {height:20px;}
#wa-sub-container-l09o7hhy4393s8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l09o7hhy4393s8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l09o7hhy4393s8>.wa-container-vspacer {height:0px;}
#wa-sub-container-l09o7hhy439bu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-l09o7hhy439bu8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l09o7hhy439bu8>.wa-container-vspacer {height:0px;}
#wa-sub-container-l09o7hhy439dmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-l09o7hhy439dmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l09o7hhy439dmo>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l09o7hhy4u3uow {margin:0px 0px;}
#wa-row-l09o7hhy4u3uow>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3uvc {margin:0px 0px;}
#wa-row-l09o7hhy4u3uvc>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3v1s {margin:0px 0px;}
#wa-row-l09o7hhy4u3v1s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3y9s {margin:0px 0px;}
#wa-row-l09o7hhy4u3y9s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3zcg {margin:0px 0px;}
#wa-row-l09o7hhy4u3zcg>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3zvs {margin:0px 0px;}
#wa-row-l09o7hhy4u3zvs>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u41uo {margin:0px 0px;}
#wa-row-l09o7hhy4u41uo>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u4214 {margin:0px -7px;}
#wa-row-l09o7hhy4u4214>div {padding: 0px 7px;}
#wa-row-l09o7hhy4u433s {margin:0px 0px;}
#wa-row-l09o7hhy4u433s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u43a8 {margin:0px 0px;}
#wa-row-l09o7hhy4u43a8>div {padding: 0px 0px;}
#wa-row-l09ohpw24vtyxc {margin:0px 0px;}
#wa-row-l09ohpw24vtyxc>div {padding: 0px 0px;}
#wa-row-l09poe9j4vtzg0 {margin:0px 0px;}
#wa-row-l09poe9j4vtzg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l09o7hhy4u3uow {margin:0px 0px;}
#wa-row-l09o7hhy4u3uow>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3uvc {margin:0px 0px;}
#wa-row-l09o7hhy4u3uvc>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3v1s {margin:0px 0px;}
#wa-row-l09o7hhy4u3v1s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3y9s {margin:0px 0px;}
#wa-row-l09o7hhy4u3y9s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3zcg {margin:0px 0px;}
#wa-row-l09o7hhy4u3zcg>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3zvs {margin:0px 0px;}
#wa-row-l09o7hhy4u3zvs>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u41uo {margin:0px 0px;}
#wa-row-l09o7hhy4u41uo>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u4214 {margin:0px -7px;}
#wa-row-l09o7hhy4u4214>div {padding: 0px 7px;}
#wa-row-l09o7hhy4u433s {margin:0px 0px;}
#wa-row-l09o7hhy4u433s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u43a8 {margin:0px 0px;}
#wa-row-l09o7hhy4u43a8>div {padding: 0px 0px;}
#wa-row-l09ohpw24vtyxc {margin:0px 0px;}
#wa-row-l09ohpw24vtyxc>div {padding: 0px 0px;}
#wa-row-l09poe9j4vtzg0 {margin:0px 0px;}
#wa-row-l09poe9j4vtzg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l09o7hhy4u3uow {margin:0px 0px;}
#wa-row-l09o7hhy4u3uow>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3uvc {margin:0px 0px;}
#wa-row-l09o7hhy4u3uvc>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3v1s {margin:0px 0px;}
#wa-row-l09o7hhy4u3v1s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3y9s {margin:0px 0px;}
#wa-row-l09o7hhy4u3y9s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3zcg {margin:0px 0px;}
#wa-row-l09o7hhy4u3zcg>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u3zvs {margin:0px 0px;}
#wa-row-l09o7hhy4u3zvs>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u41uo {margin:0px 0px;}
#wa-row-l09o7hhy4u41uo>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u4214 {margin:0px -7px;}
#wa-row-l09o7hhy4u4214>div {padding: 0px 7px;}
#wa-row-l09o7hhy4u433s {margin:0px 0px;}
#wa-row-l09o7hhy4u433s>div {padding: 0px 0px;}
#wa-row-l09o7hhy4u43a8 {margin:0px 0px;}
#wa-row-l09o7hhy4u43a8>div {padding: 0px 0px;}
#wa-row-l09ohpw24vtyxc {margin:0px 0px;}
#wa-row-l09ohpw24vtyxc>div {padding: 0px 0px;}
#wa-row-l09poe9j4vtzg0 {margin:0px 0px;}
#wa-row-l09poe9j4vtzg0>div {padding: 0px 0px;}
}
